
<IKAnchorBones Version="102" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.310000" ReclineAmount="0.262000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="0.003200"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-11.590000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="11.590000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetX="-0.032400" OffsetZ="0.120000" RotY="-19.500000"/>
  <Bone Version="102" Name="anchor_gas" OffsetX="0.050000" OffsetZ="-0.130000" RotY="-21.340000" RotZ="0.330000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="-0.050000" OffsetZ="0.066400"/>
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetX="0.010700" RotX="16.190001" RotZ="7.490000"/>
  <Bone Version="102" Name="paddle_ik_pivot_right" RotZ="0.900000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>